Version: net-libs/netembryo 0.1.1:0

Depends On: >=dev-libs/openssl-0.9.8 sctp? ( net-misc/lksctp-tools ) virtual/pkgconfig test? ( >=dev-libs/glib-2.20:2 sys-apps/gawk dev-util/ctags )

USE Flags:ipv6 +sctp test

0.1.1
"~amd64 ~x86"
comments powered by Disqus